<?xml version="1.0" encoding="UTF-8"?>
<Window>
	<DpiSetControl name="DpiSetControlItem" width="766" height="488" padding="0,0,0,0" bkcolor="#FF285155">
		<Label name="text_test" style="label_style" glowsize="0" height="0" visible="false" resourcetext="true"/>
		<Button  width="0" height="0" visible="true" resourcetext="true"/> <!-- 此项不可删除，获得焦点的作用 -->
		<VerticalLayout width="766" height="488" padding="0,0,0,0">
			<!-- 布局上侧 -->
			<VerticalLayout width="766" height="250" padding="0,13,0,0" >			
				<!-- DPI -->
				<Label text="tab_dpi_setting" height="16" style="label_style" glowsize="0" font="4" resourcetext="true" padding="16,0,0,0" />									   
				<VerticalLayout height="194" width="470" visible="true"  padding="37,16,0,0" >
					<HorizontalLayout width="470" height="30" padding="0,0,0,0" >
						<Label name="DPI_rank_0" style="label_style" width="9" height="9" padding="0,10,0,0" visible="false"/>
						<Label bkimage="ms/DPI/blue.png" width="15" height="15" padding="0,0,0,0" visible="false" padding="0,7,0,0"/>
						<CheckBox name="DPI_enable_check_0" style="checkbox_style" width="15" height="15" visible="false" padding="0,4,0,0"/>
						<HorizontalLayout name="DPI_layout_0" width="450" height="30" padding="0,0,0,0" >
							<Label text="Dpi1" width="50" height="20" style="label_style" font="4" padding="7,5,0,0"/>
							<Label width="1" height="16" bkcolor="#FF032d2b" padding="10,7,0,0" />
							<Slider name="DPI_slider_0" style="slider_style" enabled="true" padding="20,8" sendmove="true" height="14" value="3" min="0" max="14"/>
							<Edit name="DPI_edit_0" align="center" style="edit_style" numberonly="true" width="60" height="30" maxchar="5" bordersize="1" borderround="3,3" padding="11,0,0,0"/>	
						</HorizontalLayout>
					</HorizontalLayout>					
					<HorizontalLayout width="470" height="30" padding="0,11,0,0" >
						<CheckBox name="DPI_enable_check_1" style="checkbox_style" width="15" height="15" visible="false" padding="0,4,0,0"/>
						<Label bkimage="ms/DPI/green.png" width="15" height="15" padding="0,0,0,0" visible="false" padding="0,7,0,0"/>
						<HorizontalLayout name="DPI_layout_1" width="450" height="30" padding="0,0,0,0" >
							<Label text="Dpi2" width="50" height="20" style="label_style" font="4" padding="7,5,0,0"/>
							<Label width="1" height="16" bkcolor="#FF032d2b" padding="10,7,0,0" />
							<Slider name="DPI_slider_1" style="slider_style" enabled="true" sendmove="true" padding="20,8" height="14" value="3" min="0" max="14"/>
							<Edit name="DPI_edit_1" align="center" style="edit_style" numberonly="true" width="60" height="30" maxchar="5" bordersize="1" borderround="3,3" padding="11,0,0,0"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout width="470" height="30" padding="0,11,0,0" >
						<Label bkimage="ms/DPI/white.png" width="15" height="15" padding="0,0,0,0" visible="false" padding="0,7,0,0"/>
						<CheckBox name="DPI_enable_check_2" style="checkbox_style" width="15" height="15" visible="false" padding="0,4,0,0"/>
						<HorizontalLayout name="DPI_layout_2" width="450" height="30" padding="0,0,0,0" >
							<Label text="Dpi3" width="50" height="20" style="label_style" font="4" padding="7,5,0,0"/>
							<Label width="1" height="16" bkcolor="#FF032d2b" padding="10,7,0,0" />
							<Slider name="DPI_slider_2" style="slider_style" enabled="true" sendmove="true" padding="20,8" height="14" value="3" min="0" max="14"/>
							<Edit name="DPI_edit_2" style="edit_style" align="center" numberonly="true" width="60" height="30" maxchar="5" bordersize="1" borderround="3,3" padding="11,0,0,0"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout width="470" height="30" padding="0,11,0,0" >
						<Label bkimage="ms/DPI/red.png" width="15" height="15" padding="0,0,0,0" visible="false" padding="0,7,0,0"/>
						<CheckBox name="DPI_enable_check_3" style="checkbox_style" width="15" visible="false" height="15" padding="0,4,0,0"/>
						<HorizontalLayout name="DPI_layout_3" width="450" height="30" padding="0,0,0,0" >
							<Label text="Dpi4" width="50" height="20" style="label_style" font="4" padding="7,5,0,0"/>
							<Label width="1" height="16" bkcolor="#FF032d2b" padding="10,7,0,0" />
							<Slider name="DPI_slider_3" style="slider_style" enabled="true" sendmove="true" padding="20,8" height="14" value="3" min="0" max="14"/>
							<Edit name="DPI_edit_3" style="edit_style" align="center" numberonly="true" width="60" height="30" maxchar="5" bordersize="1" borderround="3,3" padding="11,0,0,0"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout width="470" height="30" padding="0,11,0,0" >
						<Label bkimage="ms/DPI/red.png" width="15" height="15" padding="0,0,0,0" visible="false" padding="0,7,0,0"/>
						<CheckBox name="DPI_enable_check_4" style="checkbox_style" width="15" visible="false" height="15" padding="0,4,0,0"/>
						<HorizontalLayout name="DPI_layout_4" width="450" height="30" padding="0,0,0,0" >
							<Label text="Dpi5" width="50" height="20" style="label_style" font="4" padding="7,5,0,0"/>
							<Label width="1" height="16" bkcolor="#FF032d2b" padding="10,7,0,0" />
							<Slider name="DPI_slider_4" style="slider_style" enabled="true" sendmove="true" padding="20,8" height="14" value="3" min="0" max="14"/>
							<Edit name="DPI_edit_4" style="edit_style" align="center" numberonly="true" width="60" height="30" maxchar="5" bordersize="1" borderround="3,3" padding="11,0,0,0"/>
						</HorizontalLayout>
					</HorizontalLayout>
					<HorizontalLayout width="470" height="30" visible="false" padding="0,11,0,0">
						<CheckBox name="DPI_enable_check_5" style="checkbox_style"  width="15" height="15" padding="0,4,0,0"/>
						<HorizontalLayout name="DPI_layout_5" width="450" height="30" padding="0,0,0,0" >
							<Label text="Smart" width="50" height="20" style="label_style" font="4" padding="7,0,0,0"/>
							<Label width="1" height="16" bkcolor="#FF285155" padding="10,7,0,0" />
							<Slider name="DPI_slider_5" enabled="true" style="slider_style" sendmove="true" padding="20,5" height="14" value="3" min="0" max="14"/>
							<GifAnim name="smart_dpi" bkimage="smart_dpi.gif" width="320" height="10" padding="5,5,0,0" autoplay="true" foreimage="res='common/SliderBar_BK.png' mask='#ffffffff'"/>	
							<Edit name="DPI_edit_5" style="edit_style" align="center"  numberonly="true" width="60" height="30" maxchar="5" visible="false" bordersize="1" borderround="3,3" padding="10,0,0,0"/>
						</HorizontalLayout>
					</HorizontalLayout>
					
				</VerticalLayout>
				
			</VerticalLayout>
			
			<!--华丽的分割线-->
			<Label width="720" height="1" padding="23,0,0,0" bkcolor="#FF032d2b" />
			
			<VerticalLayout width="500" height="100" padding="27,30,0,0" >
				<Text text="window_mouse_set_tiptext" height="16" style="label_style" glowsize="0" font="4" visible="true" resourcetext="true" align="left" padding="0,0,0,0"/>
				<HorizontalLayout height="42" padding="10,20,0,0">
					<Button	name="windowdeviceset_1" width="43" height="42" visible="true"  
						bkimage="common/window_mouse_normal.png"	
						normalimage="common/window_mouse_normal.png"	
						hotimage="common/window_mouse_down.png"	
						pushedimage="common/window_mouse_down.png"	
						selectedimage="common/window_mouse_down.png"  />
					<Text text="window_mouse_set_text" height="42" style="label_style" glowsize="0" font="4" visible="true" resourcetext="true" align="left" padding="14,0,0,0"/>
				</HorizontalLayout>
			</VerticalLayout>
			
			<VerticalLayout height="80" padding="27,0,0,0">
				<Label text="Polling_Rate" style="label_style" glowsize="0" font="4" resourcetext="true" padding="0,14,0,0" width="250" height="14"/>
				<HorizontalLayout width="550" height="30"  padding="0,15,0,0">
					<Option name="polling_rate_option_3" width="80" height="27" padding="0,0,0,0"
						bkimage="file='common/1000HZ_normal.png'"
						normalimage="file='common/1000HZ_normal.png'" 
						hotimage="file='common/1000HZ_hot.png'"
						pushedimage="file='common/1000HZ_down.png'"
						selectedimage="file='common/1000HZ_down.png'" />
					<Option name="polling_rate_option_2" width="80" height="27" padding="21,0,0,0" 
						bkimage="file='common/500HZ1.png'"
						normalimage="file='common/500HZ1.png'" 
						hotimage="file='common/500HZ.png'"
						pushedimage="file='common/500HZ.png'"
						selectedimage="file='common/500HZ.png'" />
					<Option name="polling_rate_option_1" width="80" height="27" padding="21,0,0,0" 
						bkimage="file='common/250HZ.png'"
						normalimage="file='common/250HZ.png'" 
						hotimage="file='common/250HZ1.png'"
						pushedimage="file='common/250HZ1.png'"
						selectedimage="file='common/250HZ1.png'" />
					<Option name="polling_rate_option_0" width="80" height="27" padding="21,0,0,0" 
						bkimage="file='common/125HZ1.png'"
						normalimage="file='common/125HZ1.png'" 
						hotimage="file='common/125HZ.png'"
						pushedimage="file='common/125HZ.png'"
						selectedimage="file='common/125HZ.png'" />
				</HorizontalLayout>
			</VerticalLayout>
						
			<!-- 布局下侧 -->
			<VerticalLayout width="766" height="223" visible="false" padding="37,0,0,0">
				<Label text="Win_Pointer_Speed" height="14" style="label_style" glowsize="0" font="7" resourcetext="true" padding="0,14,0,0" />					
				<HorizontalLayout width="650" height="15" padding="0,8,0,0">
					<Slider name="pointer_speed_slider" style="slider_style" enabled="true" padding="25,0,0,0" width="345" height="14" value="3" min="0" max="9"/>
					<CheckBox name="pointer_precision_check" style="treenode_kogei_style" width="15" height="15" padding="20,0,0,0" visible="true"/>
					<Label text="Enhance_Pointer_Precision" style="label_style" glowsize="0" font="7" resourcetext="true" padding="5,0,0,0" height="15"/>	
				</HorizontalLayout>
				
				<Label text="Scroll_Speed" height="14" style="label_style" glowsize="0" font="7" resourcetext="true" padding="0,8,0,0" />				
				<HorizontalLayout width="650" height="15" padding="0,8,0,0">
					<Slider name="scroll_speed_slider" style="slider_style" enabled="true" padding="25,0,0,0" width="345" height="14" value="3" min="0" max="9" />
					<CheckBox name="scrolls_page_check" style="treenode_kogei_style" width="15" height="15" padding="20,0,0,0"/>
					<Label text="Scrolls_A_Full_Page" style="label_style" glowsize="0" font="7" resourcetext="true" padding="5,0,0,0" height="15" />					
				</HorizontalLayout>
				
				<Label text="Double_Click"  style="label_style" glowsize="0" font="7" resourcetext="true" padding="0,8,0,0" width="250" height="14"/>
				<Slider name="double_click_slider" style="slider_style" enabled="true" padding="25,8,0,0" width="345" height="14" value="3" min="0" max="9" />
			</VerticalLayout>		
		
		</VerticalLayout>
				
	</DpiSetControl>
</Window>